.usa-nav-close {
    margin-top: 0;
	margin-right: -1.5rem;
}

.usa-serif {
    font-family: Merriweather,Georgia,Cambria,Times New Roman,Times,serif;
}

.official-website {
	border-bottom: 3px solid #323a45;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	max-width: 100%;
	
}

.official-website a {
	text-decoration: none;
	color: #323a45;
}

.official-website img {
	vertical-align: middle;
	margin-right: 10px;
}

.official-website span {
	font-size: 10px;
	font-style: italic;
	display: inline-block;
	line-height: 29px;
}

@media screen and (min-width: 321px) {
	.official-website span {
		font-size: 11px;
		font-style: italic;
		display: inline-block;
		line-height: 29px;
	}
}

.usa-header {
	border-bottom: none;
}

.usa-nav-container {
	position: relative;
}

.usa-header-basic .usa-navbar {
	height: 40px;
	border-bottom: none;
}

@media screen and (min-width: 769px) {
	.usa-header-basic .usa-navbar {
		height: auto;
	}
}

.usa-header-extended .usa-nav {
    padding-top: 0;
}

@media screen and (max-width: 950px) {
    #ctl00_Header1_MenuWrapper.loggedin #ctl00_Header1_LoggedoutMenu,
    #ctl00_ulStudentLoggedIn, #ctl00_ulPILoggedIn, #ctl00_ulAOLoggedIn {
        display: none;
    }

    #ctl00_Header1_StudentMobile::before, #ctl00_Header1_PIMobile::before, #ctl00_Header1_AOMobile::before {
        clear: both;
        content: "";
        display: block;
    }
}

@media screen and (min-width: 951px) {
    .usa-header-extended .usa-nav {
        background-color: #112e51;
        border-top: 1px solid #112e51;
    }

	.usa-nav-primary>li>a {
		padding-bottom: 1.3rem;
	}

    .usa-nav-primary button {
        color: #fff;
    }

    .usa-nav-primary button:hover {
        color: #fff;
    }

    .usa-nav-primary button[aria-expanded=false] {
        background-image: url(../img/angle-arrow-down-hover.svg);
    }

    .usa-nav-primary button[aria-expanded=true] {
        background-image: url(../img/arrow-down.svg);
    }

    .usa-nav-primary button[aria-expanded=true] span {
        border-bottom: .7rem solid #fff;
    }

    .usa-nav-link:hover span {
        border-bottom: .7rem solid #fff;
    }

    #ctl00_Header1_StudentMobile, #ctl00_Header1_PIMobile, #ctl00_Header1_AOMobile {
        display: none;
    }
}

.logo {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
}

@media screen and (min-width: 769px) {
	.logo {
		display: block;
		background-repeat: no-repeat;
		background-position: 0 0;
	}
}

.usa-header {
    border-bottom: none;
}

.usa-nav-container {
    position: relative;
}

.usa-header-basic .usa-navbar {
    height: 40px;
    border-bottom: none;
}

@media screen and (min-width: 769px) {
    .usa-header-basic .usa-navbar {
        height: auto;
    }
}

@media screen and (min-width: 951px) {
    .usa-header-basic .usa-navbar {
        width: auto;
    }
}

.usa-nav {
    padding-top: 0;
}

@media screen and (min-width: 951px) {
    .usa-nav-inner {
        text-align: center;
    }
}

.usa-nav-submenu {
    text-align: left;
}

@media screen and (min-width: 951px) {
    .usa-nav-primary > li > a {
        padding-bottom: 1.3rem;
    }

        .usa-nav-primary button[aria-expanded=false] {
            background-position: right 1.5rem top 50%;
        }

        .usa-nav-primary button[aria-expanded=true] {
            background-position: right 1.5rem top 50%;
        }
}

.logo {
    width: 23rem;
    height: auto;
}

.usa-header-extended .usa-logo {
    margin-top: 0.6rem;
    margin-bottom: 0.6rem;
} 

.usa-header-extended .usa-logo a {
    display: block;
}

@media screen and (min-width: 951px) {
    .logo {
        width: 50rem;
        height: auto;
    }

    .usa-header-extended .usa-logo {
        margin-top: 2rem;
        margin-bottom: 2rem;
    } 
}


.usa-nav-link:hover span.lock {
    border-bottom: 0;
}

.usa-hero {
	padding-top: 1.5rem;
	padding-bottom: 10px;
	background-image: url("../img/hero2.jpg");
	background-position: center;
	background-size: cover;
	border-top: 1px solid rgba(255,255,255,0.25);
}

.usa-hero.interior {
    height: 100px;
}

@media screen and (min-width: 415px) and (max-width: 567.999px) {
	.usa-hero {
		padding-bottom: 1rem;
	}
}

@media screen and (min-width: 568px) and (max-width: 767.999px) {
    .usa-hero {
        padding-bottom: 0;
    }
}

@media screen and (min-width: 768px) {
    .usa-hero {
        padding-bottom: 0;
    }
}

#main-content .usa-hero p {
    color: #212121;
    font-size: 17px;
    line-height: 1.1;
    text-align: center;
    display: block;
    margin-bottom: 1.5rem;
}
	
	@media screen and (min-width: 321px) {
        .usa-hero p {
            color: #212121;
            font-size: 20px;
            line-height: 1.1;
            text-align: center;
            display: block;
            width: 56%;
            margin-left: 22%;
            margin-bottom: 1.5rem;
        }
	}
	
		.usa-hero p span {
			color: #0071bc;
			font-size: 22px;
			display: block;
			font-weight: bold;
			line-height: 1.2;
			margin-top: 2px;
		}
		
		@media screen and (min-width: 321px) {
			.usa-hero p span {
				color: #0071bc;
				font-size: 26px;
				display: block;
				font-weight: bold;
				line-height: 1.2;
				margin-top: 5px;
			}
		}

@media screen and (min-width: 568px) {
	.usa-hero .usa-width-one-third {
		float: left;
		display: block;
		margin-right: 4.82916%;
		width: 30.11389%;
	}
	
	.usa-width-one-third:last-child {
		margin-right: 0;
	}
}

.no-underline {
    text-decoration: none;
}

    .no-underline:hover .hero-gradient {
        color: #0071bc;
    }

.hero-gradient {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 2%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 98%);   
    background: -webkit-gradient(linear, left top, right top, color-stop(2%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1)), color-stop(98%,rgba(255,255,255,0)));   
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 2%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 98%);   
    background: -o-linear-gradient(left, rgba(255,255,255,0) 2%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 98%);    
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 2%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 98%);    
    background: linear-gradient(to right, rgba(255,255,255,0) 2%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 98%);        
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );   
    display: block;
    max-width: 100%;
    height: 33px;
    margin: 0 auto 10px auto;
    text-align: center;
    color: #112e51;
    font-size: 2rem;
    font-weight: bold;
    padding: 5px 0 0 0;
}

.hero-gradient:hover {
    color: #0071bc;
}

	.hero-students {
		display: block;
		width: 100%;
		height: 33px;
		background-position: bottom;
    	background-size: cover;
    	text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
	}
	
	@media screen and (min-width: 321px) {
		.hero-students {
			display: block;
			width: 100%;
			height: 33px;
			background-position: bottom;
			background-size: cover;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 10px;
		}
	}
	
	@media screen and (min-width: 768px) and (max-width: 1023px) {
        .hero-students {
            display: block;
            background-image: url("../img/hero-students-200.png");
            width: 200px;
            height: 160px;
            background-position: bottom;
            background-size: cover;
            margin-bottom: 0;
            padding-top: 117px;
        }
	}
	
	@media screen and (min-width: 1024px) {
        .hero-students {
            display: block;
            background-image: url("../img/hero-students.png");
            width: 300px;
            height: 240px;
            background-position: bottom;
            background-size: cover;
            margin-bottom: 0;
            padding-top: 197px;
        }

        #Mobile_Only_Nav {
            visibility: hidden;
        }
	}
	
	.hero-investigators {
		display: block;
		width: 100%;
		height: 33px;
		background-position: bottom;
    	background-size: cover;
    	text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
	}
	
	@media screen and (min-width: 321px) {
        .hero-investigators {
            display: block;
            width: 100%;
            height: 33px;
            background-position: bottom;
            background-size: cover;
            text-align: center;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 10px;
        }
	}
	
	@media screen and (min-width: 768px) and (max-width: 1023px) {
        .hero-investigators {
            display: block;
            background-image: url("../img/hero-investigators-200.png");
            width: 200px;
            height: 160px;
            background-position: bottom;
            background-size: cover;
            margin-bottom: 0;
            padding-top: 117px;
        }
	}
	
	@media screen and (min-width: 1024px) {
        .hero-investigators {
            display: block;
            background-image: url("../img/hero-investigators.png");
            width: 300px;
            height: 240px;
            background-position: bottom;
            background-size: cover;
            margin-bottom: 0;
            padding-top: 197px;
        }
        #Mobile_Only_Nav {
            visibility: hidden;
        }
	}
	
	.hero-officials {
		display: block;
		width: 100%;
		height: 33px;
		background-position: bottom;
    	background-size: cover;
    	text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	
	@media screen and (min-width: 321px) {
        .hero-officials {
            display: block;
            width: 100%;
            height: 33px;
            background-position: bottom;
            background-size: cover;
            text-align: center;
            margin-left: auto;
            margin-right: auto;
        }
	}
	
	@media screen and (min-width: 768px) and (max-width: 1023px) {
        .hero-officials {
            display: block;
            background-image: url("../img/hero-officials-200.png");
            width: 200px;
            height: 160px;
            background-position: bottom;
            background-size: cover;
            text-align: center;
            margin-left: auto;
            margin-right: auto;
            padding-top: 117px;
        }
	}
	
	@media screen and (min-width: 1024px) {
        .hero-officials {
            display: block;
            background-image: url("../img/hero-officials.png");
            width: 300px;
            height: 240px;
            background-position: bottom;
            background-size: cover;
            padding-top: 197px;
        }
        #Mobile_Only_Nav {
            visibility: hidden;
        }
	}

.description {
    background-color: #fff;
}

    .description h3 {
        text-align: center;
    }

	p.description {
		font-size: 17px;
	}

.getstarted {
	background-color: #f1f1f1;
}

		.computer {
			display: block;
			background-image: url(../img/computer-185.png);
			width: 185px;
			height: 247px;
			background-position: center;
			background-size: cover;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
		}

		@media screen and (min-width: 415px) {
			.computer {
				display: block;
				background-image: url("../img/computer.png");
				width: 245px;
				height: 327px;
				background-position: center;
				background-size: cover;
				margin-left: 35px;
			}
		}
	
	@media screen and (min-width: 415px) {
		.shift-right {
			padding-left: 55px;
		}
	}
	
	.getstarted h2 {
		color: #046b99;
		font-size: 30px;
		margin-top: 1em;
		text-transform: uppercase;
	}
	
	@media screen and (min-width: 376px) {
		.getstarted h2 {
			color: #046b99;
			font-size: 36px;
			text-transform: uppercase;
		}
	}
	
	.getstarted ol {
		font-size: 16px;
		width: 90%;
		counter-reset: step-counter;
		list-style-type: none;
	}
	
	@media screen and (min-width: 321px) {
		.getstarted ol {
			font-size: 20px;
			width: 90%;
		}
	}
	
	@media screen and (min-width: 769px) {
		.getstarted ol {
			font-size: 20px;
			width: 75%;
		}
	}
	
		.getstarted ol li:before {
			content: counter(step-counter)".";
			display: block;
			margin-right: 10px;
			margin-bottom: 20px;
			float: left;
			font-family: Merriweather, Georgia, Cambria, Times New Roman, Times, serif;
			font-size: 24px;
			color: #4aa564;
			font-weight: normal;
		}

		@media screen and (min-width: 321px) {
			.getstarted ol li:before {
				margin-bottom: 0;
				
			}
		}
		
		.getstarted ol li:first-child:before {
			content: counter(step-counter)".";
			display: block;
			margin-right: 10px;
			margin-bottom: 30px;
			float: left;
			font-family: Merriweather, Georgia, Cambria, Times New Roman, Times, serif;
			font-size: 24px;
			color: #4aa564;
			font-weight: normal;
		}
		
		@media screen and (min-width: 321px) {
			.getstarted ol li:first-child:before {
				margin-bottom: 45px;
			}
			.getstarted ol li:last-child:before {
				margin-bottom: 40px;
			}
		}
		
		@media screen and (min-width: 376px) {
			.getstarted ol li:first-child:before {
				margin-bottom: 50px;
			}
			.getstarted ol li:last-child:before {
				margin-bottom: 20px;
			}
		}
		
		@media screen and (min-width: 1024px) {
			.getstarted ol li:first-child:before {
				margin-bottom: 20px;
			}
			.getstarted ol li:last-child:before {
				margin-bottom: 20px;
			}
		}
		
		.getstarted ol li {
			counter-increment: step-counter;
		}
		
	.getstarted a {
		overflow-wrap: break-word;
		word-break: break-word;
		word-wrap: break-word;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
	}
		
.participate {
	background-color: #fff;
}
.yes {
    display: block;
    background-image: url('../img/yes-185.jpg');
    width: 185px;
    height: 206px;
    background-position: center;
    background-size: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
	
	@media screen and (min-width: 769px) {
		.yes {
			margin-left: 0;
			margin-right: 0;
		}
	}
	
	@media screen and (min-width: 960px) and (max-width: 1024px) {
		.yes {
			width: 314px;
			height: 350px;
			margin-left: 0;
		}
        #Mobile_Only_Nav {
            visibility: hidden;
        }
	}
	
	@media screen and (min--width: 1025px) {
		.yes {
			display: block;
			background-image: url("../img/yes.png");
			width: 314px;
			height: 350px;
			background-position: center;
			background-size: contain;
			margin-left: 35px;
		}
        #Mobile_Only_Nav {
            visibility: hidden;
        }
	}
	
	.participate h2 {
		color: #046b99;
		font-size: 30px;
		margin-top: 1em;
		text-transform: uppercase;
	}
	
	@media screen and (min-width: 321px) {
		.participate h2 {
			color: #046b99;
			font-size: 36px;
			text-transform: uppercase;
		}
	}
	
	.participate h3 {
		font-style: oblique;
		font-weight: bold;
		margin-top: 1em;
	}
	
	@media screen and (min-width: 321px) {
		.participate h3 {
			font-style: oblique;
			font-weight: bold;
		}
	}
	
	.participate .usa-width-two-thirds ul {
		font-size: 17px;
	}
	
	.participate p {
		font-size: 17px;
	}

.sectionlinks {
    background-color: #dce4ef;
    background-color: #fff;
}

.sectionlinks h2 {
    color: #046b99;
    font-size: 30px;
    margin-top: 1em;
    text-transform: uppercase;
}

@media screen and (min-width: 321px) {
    .sectionlinks h2 {
        color: #046b99;
        font-size: 36px;
        text-transform: uppercase;
    }
}

.sectionlinks h3 {
    font-style: oblique;
    font-weight: bold;
    margin-top: 1em;
}

@media screen and (min-width: 321px) {
    .sectionlinks h3 {
        font-style: oblique;
        font-weight: bold;
    }
}

.sectionlinks ul {
    font-size: 17px;
    counter-reset: step-counter;
    list-style-type: none;
    margin-top: 0.5rem;
}

.sectionlinks ul li:before {
    content: "\2022";
    display: block;
    margin-right: 10px;
    margin-bottom: 0;
    float: left;
    font-size: 24px;
    color: #e31c3d;
    font-weight: bold;
    line-height: 1.3;
}

.sectionlinks ul.blue li:before {
    color: #00a6d2;
}

.sectionlinks ul.green li:before {
    color: #2e8540;
}

.sectionlinks ul li.sectionlinks__section-title:before {
    content: none;
}

.sectionlinks ul li:last-child:before {
    margin-bottom: 15px;
}

.sectionlinks ul li {
    counter-increment: step-counter;
}

.sectionlinks a {
    text-decoration: none;
    color: #0071bc;
}

.sectionlinks p {
    font-size: 17px;
}

@media screen and (min-width: 37.5em) {
    .sectionlinks__section {
        float: left;
        display: block;
        margin-right: 4.8291579146%;
        width: 47.5854210427%;
    }
}

@media screen and (min-width: 62em) {
    .sectionlinks__section {
        float: left;
        display: block;
        margin-right: 2.3576515979%;
        width: 48.821174201%;
    }
}

@media screen and (min-width: 37.5em) {
    .sectionlinks__section:last-child {
        margin-right: 0;
    }
}

.sectionlinks__job-list {
    display: block;
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
    margin-bottom: 4.5rem;
}

    .sectionlinks__job-list > li {
        display: list-item;
        margin: 0;
        line-height: 2;
    }

    .sectionlinks__job-list .sectionlinks__section-title {
        margin-top: 3rem;
    }

.sectionlinks__section-header {
    border-bottom: 1px solid #112e51;
}


.who-we-are {
    background-color: #f1f1f1;
    background: rgb(214,215,217);    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDdkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(214,215,217,1) 0%, rgba(241,241,241,1) 100%);   
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,215,217,1)), color-stop(100%,rgba(241,241,241,1)));   
    background: -webkit-linear-gradient(top, rgba(214,215,217,1) 0%,rgba(241,241,241,1) 100%);   
    background: -o-linear-gradient(top, rgba(214,215,217,1) 0%,rgba(241,241,241,1) 100%);    
    background: -ms-linear-gradient(top, rgba(214,215,217,1) 0%,rgba(241,241,241,1) 100%);    
    background: linear-gradient(to bottom, rgba(214,215,217,1) 0%,rgba(241,241,241,1) 100%);        
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d7d9', endColorstr='#f1f1f1',GradientType=0 );   
}

    .who-we-are.usa-section .usa-grid h2 {
        color: #046b99;
        font-size: 36px;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 3rem;
    }

    .who-we-are.usa-section .usa-grid h3 {
        text-align: center;
        margin-top: 1.5rem;
        font-style: oblique;
        font-weight: bold;
    }

    .who-we-are .who-we-are__item {
        font-size: 1.7rem;
        text-align: center;
    }

        .who-we-are__item a {
            text-decoration: none;
            color: #000;
        }

        .who-we-are .who-we-are__item svg {
            font-size: 4.4rem;
        }

            .who-we-are__item svg.red {
                color: #e31c3d;
            }
            .who-we-are__item svg.blue {
                color: #00a6d2;
            }
            .who-we-are__item svg.green {
                color: #2e8540;
            }
        
        .who-we-are .who-we-are__item span {
            font-weight: bold;
            display: block;
        }

.infopage h2 {
    margin-top: 1.5em;
}

.infopage h2:first-child {
    margin-top: 0;
}
	
.usa-footer-primary-section {
	background-color: #5b616b;
	padding-bottom: 20px;
}

.use-footer-primary-subsection{
    background-color: #494F59;
    padding-top: 15px;
    padding-bottom: 15px;
}

    .use-footer-primary-subsection .terms-links {
        text-align: center;
    }

    .use-footer-primary-subsection a {
        color: #FFF;
    }

    li.usa-footer-primary-content, ul.usa-footer-primary-content {
        border-top: none;
    }

    @media screen and (min-width: 600px) {
        .usa-footer-big .usa-footer-primary-section {
            padding-bottom: 4rem;
            padding-top: 5rem;
        }

        .usa-grid {
            padding-right: 1rem;
            padding-left: 1rem;
        }

        .usa-footer-nav .usa-width-one-sixth {
            margin-right: 2.35765%;
            width: 14.70196%;
        }

        .usa-footer-nav .usa-width-one-fourth {
            margin-right: 2.35765%;
            width: 23.23176%;
        }
    }

    @media screen and (min-width: 907px) {
        .usa-footer-big .usa-footer-primary-section {
            padding-bottom: 4rem;
            padding-top: 3rem;
        }
    }

    @media screen and (min-width: 951px) {
        .usa-grid {
            padding-right: 3rem;
            padding-left: 3rem;
        }
    }

    .usa-footer-big ul .usa-footer-primary-link {
        background-image: url(../img/arrow-down.svg);
        background-position: 1.5rem;
        background-repeat: no-repeat;
        background-size: 1.3rem;
        margin-left: 0;
        padding-left: 3.5rem;
    }

    .usa-footer-big ul.hidden .usa-footer-primary-link {
        background-image: url(../img/arrow-right.svg);
        cursor: pointer;
        display: block;
    }

    .usa-footer-big ul.hidden .usa-footer-secondary-link {
        display: block;
    }

    .usa-footer-big ul:last-child {
        border-bottom: none;
        margin-right: 0;
    }

    .usa-footer-primary-section .usa-footer-primary-link {
        color: #fff;
        display: block;
        border-bottom: 1px dotted #fff;
        position: relative;
    }

    .usa-footer-big ul .usa-footer-primary-link {
        background-position: right 2rem;
    }

    .usa-footer-primary-link h4 {
        display: inline;
        border-bottom: 2px solid;
        position: absolute;
        bottom: -1px;
        left: 0;
    }

    .usa-footer-primary-link.aboutus h4 {
        border-bottom-color: #fdb81e;
    }

    .usa-footer-primary-link.becomestudent h4 {
        border-bottom-color: #046b99;
    }

    .usa-footer-primary-link.currentstudents h4 {
        border-bottom-color: #e31c3d;
    }

    .usa-footer-primary-link.academia h4 {
        border-bottom-color: #00a6d2;
    }

    .usa-footer-primary-link.agencies h4 {
        border-bottom-color: #2e8540;
    }

    .usa-footer-secondary-link a {
        color: #fff;
    }

    .usa-footer-secondary_section {
        background-color: #323a45;
    }

    .usa-footer-big ul li {
        line-height: 1.2em;
        margin-top: 1.25rem;
        margin-bottom: 1.25rem;
    }

    .footer-logo {
        display: inline-block;
        background-repeat: no-repeat;
        background-position: 0 0;
        vertical-align: middle;
        width: 29rem;
        height: auto;
        margin-bottom: 1.5rem;
    }


    @media screen and (min-width: 769px) {
        .footer-logo {
            width: 42.4rem;
        }
    }

    .footer-agency-logo {
        width: 4rem;
        height: auto;
        -webkit-filter: grayscale(1);
        filter: grayscale(1) dropshadow(0);
        transition: 1s;
    }

    .footer-agency-logo.dhs {
        width: 10.1rem;
    }

        .footer-agency-logo:hover {
            -webkit-filter: grayscale(0);
            filter: grayscale(0) drop-shadow(0px 0px 5px rgba(0,0,0,.5)) !important;
            transition: 0.3s;
        }

    @media screen and (min-width: 769px) {
        .footer-agency-logo {
            width: 6rem;
            height: auto;
            margin-right: 1rem;
        }

        .footer-agency-logo.dhs {
            width: 15.2rem;
        }

        .footer-agency-logo:last-child {
            margin-right: 0;
        }
    }

    .footer-note {
        color: #fff;
        font-size: 1.4rem;
        margin-top: 3rem;
        text-align: left;
    }

    .usa-footer-contact-links a {
        color: #fff;
        display: inline-block;
    }

    .usa-footer-contact-heading {
        color: #fff;
        margin-top: 1.5rem;
    }

    .usa-footer-contact_info p {
        margin-top: 0;
        margin-bottom: 0;
        color: #fff;
    }

    legend {
        display: none;
    }

    .usa-layout-docs-main_content > form > h2 {
        margin-top: 0;
    }

    .usa-layout-docs-main_content > table {
        margin-top: 0;
        margin-bottom: 0;
    }

    .form-padding {
        padding: 20px;
        max-width: 100%;
    }

        .form-padding .usa-width-one-half input.form-clear {
            margin-top: 2.5rem;
            margin-right: 0;
            background-color: #ffffff;
            box-shadow: inset 0 0 0 2px #0071bc;
            color: #0071bc;
        }

        .form-padding .form-submit {
            margin-top: 2.5rem;
            margin-right: 0;
            float: right;
        }

    .multi-input-div::after {
        clear: both;
        content: "";
        display: block;
    }

    .multi-input-div label {
        margin-top: 0;
    }

    .margin-top-5 {
        margin-top: 10px;
    }

.margin-top-15 {
    margin-top: 1.5rem;
}

.no-margin-top {
    margin-top: 0;
}

.no-margin-top label {
    margin-top: 0;
}

.no-margin {
    margin: 0;
}

    .margin-bottom-5 {
        margin-bottom: 5px;
    }


    .tip {
        background-color: #e1f3f8;
        padding: 15px;
    }

    .usa-unstyled-list label {
        margin-top: 0;
    }

    table.usa-unstyled-list tr {
        display: grid;
    }

    table.usa-unstyled-list td, table.usa-unstyled-list th {
        background-color: none;
        border: 0;
        padding: 0;
    }

    .no-bottom-margin {
        margin-bottom: 0;
        margin-top: 0;
    }

    .img-responsive {
        width: 100%;
        height: auto;
    }

    .table-responsive {
        width: 100%;
        overflow-x: auto;
    }

    @media screen and (min-width: 1024px) {
        .table-responsive {
            width: auto;
            overflow-x: initial;
        }

        #ctl00_PlaceHolderMainContent_Table2_wrapper {
            overflow-x: auto;
        }

        #Mobile_Only_Nav {
            visibility: hidden;
        }
    }

    .table-gray th {
        background-color: #f1f1f1;
    }

    .textarea-style {
        max-width: 100%;
        margin-top: 1.5rem;
        margin-bottom: 3rem;
        overflow-x: hidden;
    }

    .agency-officials {
        table-layout: fixed;
        width: 170%;
    }

    .telephone {
        width: 24rem;
    }

    #table1 {
        width: 1200px;
    }

    a.footer-color-white:link, a.footer-color-white:visited {
        color: #ffffff;
    }

.photo-background {
    background: transparent;
    display: block;
    width: 100%;
    height: auto;
    position: relative;
}

@media screen and (min-width: 951px) {
    .photo-background {
        background: -ms-linear-gradient(45deg, rgba(204,204,204,1) 0%, rgba(255,255,255,1) 75%);
        background: linear-gradient(45deg, rgba(204,204,204,1) 0%, rgba(255,255,255,1) 75%);
        display: block;
        height: 325px;
    }
}

.photo-background:last-of-type {
    margin-top: 60px;
}

.photo-background h1 {
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
}

.photo-background h4 {
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
}

@media screen and (min-width: 951px) {
    .photo-background h1 {
        position: absolute;
        top: calc(50% - 42px);
        left: 35%;
    }

    .photo-background h4 {
        position: absolute;
        top: calc(50% + 22px);
        left: 35%;
    }
}


.no-padding {
    padding-top: 0;
    padding-bottom: 0;
}

.usajobs-nav-secondary {
    position: relative;
    margin-bottom: 3rem;
    background-color: #fff;
    text-align: center;
}

.usajobs-nav-secondary__body {
    margin-left: auto;
    margin-right: auto;
    max-width: 160rem;
    border-bottom: 1px solid #aeb0b5;
}

    .usajobs-nav-secondary__body::after {
        clear: both;
        content: "";
        display: block;
    }

.usajobs-nav-secondary__menu {
    margin-bottom: 0;
}

.usajobs-nav-secondary__container {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.usajobs-nav-secondary__body a {
    text-decoration: none;
    margin-bottom: 1rem;
}

    .usajobs-nav-secondary__body a span:hover {
        margin-bottom: 0.7rem;
        color: #112e51;
        border-bottom: 3px solid #046b99;
        padding-bottom: 0.5rem;
    }

.usajobs-nav-secondary__item, 
.usajobs-nav-secondary__more-toggle {
    display: block;
    padding: 1rem 1.5rem;
    font-size: 1.7rem;
    line-height: 1;
    color: #0071bc;
    text-align: center;
    text-decoration: none;
}

@media screen and (min-width: 768px) {
    nav-secondary.scss:55 .usajobs-nav-secondary__item, .usajobs-nav-secondary__more-toggle {
        padding: 1.5rem 3rem;
    }
}

.usajobs-nav-secondary__item:visited, 
.usajobs-nav-secondary__more-toggle:visited {
    color: #0071bc;
}

.usajobs-nav-secondary__item.is-active, 
.usajobs-nav-secondary__item[data-state="is-active"], 
.usajobs-nav-secondary__more-toggle.is-active, 
.usajobs-nav-secondary__more-toggle[data-state="is-active"] {
    font-weight: bold;
    color: #112e51;
    border-bottom: 3px solid #046b99;
}


.container-fluid, .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.justify-content-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

.col-2, .col-6, .col-8 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}

.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.blue-bg {
    height: 100%;
}

.circle {
    font-weight: bold;
    padding: 20px 14px;
    border-radius: 50%;
    background-color: #fff;
    color: #000;
    z-index: 2;
    position: relative;
}

    .circle:after {
        content: "";
        display: block;
        border: 3px solid #e31c3d;
        padding: 29px;
        border-radius: 50%;
        position: absolute;
        top: 0;
        left: 0;
    }

.how-it-works.row {
    display: flex;
}

    .how-it-works.row .col-2 {
        display: inline-flex;
        align-self: stretch;
        align-items: center;
        justify-content: center;
    }

        .how-it-works.row .col-2::after {
            content: "";
            position: absolute;
            border-left: 3px solid #e31c3d;
            z-index: 1;
        }

        .how-it-works.row .col-2.bottom::after {
            height: 50%;
            left: 48.5%;
            top: 50%;
        }

        .how-it-works.row .col-2.full::after {
            height: 100%;
            left: calc(50% - 2.5px);
            top: 0;
        }

        .how-it-works.row .col-2.top::after {
            height: 50%;
            left: 48.5%;
            top: 0;
        }

.timeline div {
    padding: 0;
    height: 40px;
}

.timeline hr {
    border-top: 3px solid #e31c3d;
    margin: 0;
    top: 17px;
    position: relative;
    width: 101%;
}

.timeline .col-2 {
    display: flex;
    overflow: hidden;
}

.timeline .corner {
    border: 3px solid #e31c3d;
    width: 100%;
    position: relative;
    border-radius: 15px;
}

.timeline .top-right {
    left: 48.5%;
    top: -50%;
}

.timeline .left-bottom {
    left: -49.5%;
    top: calc(50% - 3px);
}

.timeline .top-left {
    left: -49.5%;
    top: -50%;
}

.timeline .right-bottom {
    left: 48.5%;
    top: calc(50% - 3px);
}

.dataTables_wrapper div.dataTables_filter input {
    width: calc(100% - 2.6rem);
    margin-left: 0;
    padding: 0 0.7em;
}

@media screen and (min-width: 641px) {
    .dataTables_length select {
        width: calc(100% + 2.5rem);
    }

    .dataTables_filter {
        position: relative;
    }

    .dataTables_wrapper div.dataTables_filter input {
        position: absolute;
        right: 0;
        width: 20rem;
        padding: 0 0.7em;
    }
}

#ctl00_PlaceHolderMainContent_lblContentList a {
    overflow-wrap: break-word;
    word-wrap: break-word;
}


.redError, .ErrorText {
    color: #e31c3d !important;
}

.redError br:first-child {
    display: none;
}

html input[disabled] {
    background-color: #ebebe4;
}

#ctl00_Footer1_LoginFooter li:last-child {
    margin-right: 0;
}

@media screen and (min-width: 600px) {
    #ctl00_Footer1_LoginFooter li {
        margin-left: 0;
        display: inline;
        margin-right: 80px;
    }
}

@media screen and (min-width: 768px) {
    #ctl00_Footer1_LoginFooter li {
        margin-left: 0;
        display: inline;
        margin-right: 140px;
    }
}

@media screen and (min-width: 992px) {
    #ctl00_Footer1_LoginFooter li {
        margin-left: 0;
        display: inline;
        margin-right: 200px;
    }
}

@media screen and (max-width: 600px) {
    #ctl00_PlaceHolderMainContent_ActivityReportHelper1_tableData {
        font-size: 14px;
    }
}

.usa-flow-list label {
    float: left;
    margin-right: 3rem;
    margin-bottom: 1rem;
}

.usa-flow-list::after {
    clear: both;
    content: "";
    display: block;
}

.infopage .login-header {
    margin-bottom: 15px;
}